import { jsx } from "react/jsx-runtime";
import { Bandaids as Bandaids$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bandaids = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Bandaids", ...props, children: /* @__PURE__ */ jsx(Bandaids$1, { weight: variant }) });
  }
);
Bandaids.displayName = "Bandaids";
Object.assign(Bandaids, { isGdsIcon: true });
export {
  Bandaids
};
